body {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	color:#003572;
	background-color:#FFFFFF;
}

a:link {
	color:#1F86FF;
}

a:visited {
	color:#005DC9;
}

a:active {
	color:#62A9FF;
}

h1 {
	color:#003572;
}

h2, marquee {
	color:#003572;
}

h3 {
	color:#003572;
}

h4 {
	color:#003572;
}

h5 {
	color:#003572;
}

h6 {
	color:#003572;
}

ul.bmerc {
	list-style-image:url('/images/theme/bull1_ice.gif');
}

/*
ul ul.bmerc {
	list-style-image:url('/images/theme/bull2_ice.gif');
}

ul ul ul.bmerc {
	list-style-image:url('/images/theme/bull3_ice.gif');
}
*/